{% load static %}
<!DOCTYPE html>
<html lang="en">
{% block content %}
    <head>
        <style>
            table {
              font-family: arial, sans-serif;
              border-collapse: collapse;
              width: 100%;
            }
            
            td, th {
              border: 1px solid #dddddd;
              text-align: left;
              padding: 8px;
            }
            
            tr:nth-child(even) {
              background-color: #dddddd;
            }
            </style>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Daftar Kelas</title>
    </head>
    <body style="text-align: center;">
        <h2>Daftar Reservasi RS:</h2>
        {% if data %}
            <table>
                <tr>
                    <th>NIK Pasien</th>
                    <th>Tanggal Masuk</th>
                    <th>Tanggal Keluar</th>
                    <th>RS</th>
                    <th>Ruangan</th>
                    <th>Bed</th>
                </tr>
            {% for baris in data%}
                <tr>
                    <td>{{ baris.kodepasien }}</td>
                    <td>{{ baris.tglmasuk }}</td>
                    <td>{{ baris.tglkeluar }}</td>
                    <td>{{ baris.koders }}</td>
                    <td>{{ baris.koderuangan }}</td>
                    <td>{{ baris.kodebed }}</td>
                    {% csrf_token %}
                </tr>
            <br/>
            {% endfor %}
        </table>
    {% endif %}
    </body>
    {% endblock content %}
</html>